# Generated by Django 2.2.5 on 2021-08-04 16:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0025_searches_skip_value_retriever'),
    ]

    operations = [
        migrations.AddField(
            model_name='searches',
            name='extract_only',
            field=models.BooleanField(default=False),
        ),
    ]
